/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-66685-wogqzlpn.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
} 
 #vbid-66685-wogqzlpn.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-wj9bdyxm.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 417px;
}
 
 #vbid-66685-mmzyar4v.master.item-box    {
	padding-top: 60px;
	padding-bottom: 60px;
} 
 #vbid-66685-mmzyar4v.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-xkhx21d5.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 429px;
}
 
 #vbid-66685-ejgaaoue.master.item-box    {
	padding-top: 0px;
	min-height: 579px;
}
 
 #vbid-66685-xnzre5gx.master.item-box    {
	padding-top: 0px;
	min-height: 579px;
}
 
 #vbid-66685-panprabn.master.item-box    {
	padding-top: 0px;
	padding-bottom: 40px;
} 
 #vbid-66685-panprabn.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-lwb1ratt.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-66685-lwb1ratt.item-box > .item-wrapper    {
	max-width: 1270px;
}
 
 #vbid-66685-thizu49l.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 675px;
}
 
 #vbid-66685-cjhjemjb.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 817px;
}
 
 #vbid-66685-gcm8id4g.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #vbid-66685-gcm8id4g.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-7ah9mor6.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 468px;
}
 
 #vbid-66685-mhnrfh4d.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-n36yrjxe.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 607px;
}
 
 #vbid-66685-sphdodh2.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 449px;
}
 
 #vbid-66685-aqumbhm4.master.item-box    {
	padding-top: 70px;
	padding-bottom: 80px;
} 
 #vbid-66685-aqumbhm4.item-box > .item-wrapper    {
	max-width: 1000px;
}
